<?
require_once("../includes/global.php");
include_once("auth.php");


require_once("GUI.php");

$graph_title = DUtil::grab_input("get","gtitle");
$vhost = DUtil::grab_input("get","vhost");
$extapp = DUtil::grab_input("get","extapp");
$items = DUtil::grab_input("get","items");
$titles = DUtil::grab_input("get","titles");
$colors = DUtil::grab_input("get","colors");
$yaxis = DUtil::grab_input("get","yaxis");

//?vhost=&extapp=&items=bps_in,bps_out&titles=bps_in,bps_out&colors=ff6600,8ad688&yaxis=KBytes/Second

echo GUI::header();

?>
<table class="xtbl" width="100%" border="0" cellpadding="4" cellspacing="1">
<tr height="15"><td class="xtbl_title"><?echo $graph_title?> (internal = 10 secs)</td></tr>

<tr class="xtbl_value"><td>
<OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"
	codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0"
	WIDTH="100%"
	HEIGHT="220"
	id="charts"
	ALIGN="">
<PARAM NAME=movie VALUE="/static/flash/charts.swf?license=D1XIRHMWKRL.HSK5T4Q79KLYCK07EK&library_path=/static/flash/charts_library&xml_source=graph_xml.php<? echo urlencode("?vhost=$vhost&extapp=$extapp&items=$items&titles=$titles&colors=$colors&yaxis=$yaxis");?>">

<PARAM NAME=quality VALUE=high>


<EMBED src="/static/flash/charts.swf?license=D1XIRHMWKRL.HSK5T4Q79KLYCK07EK&library_path=/static/flash/charts_library&xml_source=graph_xml.php<? echo urlencode("?vhost=$vhost&extapp=$extapp&items=$items&titles=$titles&colors=$colors&yaxis=$yaxis");?>"
       quality=high
       WIDTH="100%"
       HEIGHT="220"
       NAME="charts"
       ALIGN=""
       TYPE="application/x-shockwave-flash"
       PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer">
</EMBED>
</OBJECT>
</td></tr>
</table>


<?

echo GUI::footer();

?>